-- 基础信息
base_info = {
	group_id = 133102677
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 677001, monster_id = 21010101, pos = { x = 1334.274, y = 200.363, z = 1001.161 }, rot = { x = 0.922, y = 80.939, z = 354.432 }, level = 19, drop_tag = "丘丘人", pose_id = 9013, area_id = 5 },
	{ config_id = 677002, monster_id = 21010101, pos = { x = 1315.438, y = 200.044, z = 998.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "丘丘人", pose_id = 9014, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 677001, 677002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
